.l-4f6aa813 { position: relative; z-index: 5; }
.l-b46a2d06 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-b9fc39c7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-fd7e19d7 { display: none; }
.l-df4487b6 { font-size: 34px; margin-right: var(--size-xxs); }
.l-900907e2 { font-size: 24px; font-weight: 600; }
.l-ec166997 { margin-left: auto; margin-right: auto; }
.l-ec166997.l-8534869b { display: block; }
.l-80ffe488 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-388fab0d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-388fab0d:hover { text-decoration: underline; }
.l-616053ad { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-35102029 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b46a2d06 { height: 80px; }
.l-fd7e19d7 { display: flex; }
.l-faf4a885 { display: none; }
.l-ec166997 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ec166997.l-8534869b { display: block; }
.l-80ffe488 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-616053ad { display: flex; }
 }@media screen and (max-width: 576px) { .l-b46a2d06 { justify-content: space-between; }
.l-df4487b6 { font-size: 28px; }
.l-900907e2 { font-size: 20px; }
.l-ec166997 { width: 100%; }
 }
.l-35fa5295 { overflow: hidden; }
.l-bb059cdb { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-9181f3d7 { margin-top: auto; }
.l-6286a84a { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-286a22e7 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-bb059cdb { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-6286a84a { flex: auto; }
.l-286a22e7 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-6286a84a { text-align: center; align-items: center; }
 }
.l-b3e3f18e { display: flex; align-items: center; gap: var(--size-m); }
.l-f1b0b5af { flex: 1; }
.l-514505dd { flex: 1; }
@media screen and (max-width: 768px) { .l-b3e3f18e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-514505dd { text-align: center; }
 }
.l-75546062 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7f3225a6 { text-align: center; }
.l-75546062 { column-count: 1; }
 }
.l-003b52e7 { width: 60%; }
.l-2a04e56b { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-2a04e56b::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-7f9e6f1c { flex: 1; }
.l-3492b780 { position: relative; height: 100%; }
.l-3492b780::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-421c14a1 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-e34fd471 { flex-direction: column; }
.l-003b52e7 { width: 100%; }
.l-2a04e56b { flex-direction: column; }
.l-2a04e56b::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3492b780 { display: flex; justify-content: flex-start; align-items: center; }
.l-3492b780::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-421c14a1 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-003b52e7 { text-align: center; }
.l-2a04e56b::before { left: 57px; }
.l-3492b780::before { left: 50px; }
.l-421c14a1 { font-size: 32px; flex: 0 0 75px; }
 }
.l-e4288392 { width: 60%; }
.l-8d98df43 { padding: var(--size-s) var(--wrapper-padding); }
.l-c28badb9 { display: flex; justify-content: flex-start; }
.l-c28badb9 svg { fill: var(--color-secondary); }
.l-d4a68220 { justify-content: flex-end; }
.l-d8c9c5fc { padding: 0 var(--wrapper-padding); }
.l-499c9e0c { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-e4288392 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f8e683cb { flex-direction: column; }
.l-c28badb9 svg { transform: scale(0.6); }
.l-d8c9c5fc { padding: 0 50px 0 50px; }
.l-499c9e0c { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-d8c9c5fc { padding: 0; }
.l-499c9e0c { padding: 0; }
 }
.l-f6821f98 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e9ffcbfe { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f6821f98 { padding: 0 var(--wrapper-padding); }
.l-1b6c577f { column-count: 1; }
.l-e9ffcbfe { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1b6c577f { text-align: center; }
 }
.l-efa56df5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-efa56df5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-efa56df5 { padding: var(--size-s); }
 }
.l-0a96d844 { width: 60%; }
.l-2fffbda9 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-2fffbda9::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-7c0e8427 { flex: 1; }
.l-cfdc6fb2 { position: relative; height: 100%; }
.l-cfdc6fb2::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-d7b1eb61 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-5b7a2b5b { flex-direction: column; }
.l-0a96d844 { width: 100%; }
.l-2fffbda9 { flex-direction: column; }
.l-2fffbda9::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-cfdc6fb2 { display: flex; justify-content: flex-start; align-items: center; }
.l-cfdc6fb2::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-d7b1eb61 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-0a96d844 { text-align: center; }
.l-2fffbda9::before { left: 57px; }
.l-cfdc6fb2::before { left: 50px; }
.l-d7b1eb61 { font-size: 32px; flex: 0 0 75px; }
 }
.l-821e047c { position: relative; gap: var(--size-s); }
.l-821e047c * { flex: 1; }
.l-8c4ecc24 { width: 80%; margin-inline: auto; }
.l-18537286 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-0c8f31e6 { user-select: none; }
.l-0c8f31e6[open] .l-c71053ce { transform: scaleY(1); }
.l-705283a9 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-705283a9::-webkit-details-marker { display: none; }
.l-c71053ce { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-c71053ce svg { fill: var(--color-primary); }
.l-7c75fe5a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-705283a9 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7c75fe5a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-821e047c { flex-direction: column; }
.l-8c4ecc24 { width: 100%; margin-top: var(--size-m); }
.l-18537286 { margin-right: var(--size-s); }
 }
.l-cf22be27 { text-align: center; }

.l-c8356e60 { padding: 0; }
@media screen and (max-width: 1280px) { .l-507ffc12 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c8356e60 { padding: 0 var(--wrapper-padding); }
.l-c1e465fe { column-count: 1; }
.l-507ffc12 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c1e465fe { text-align: center; }
 }
.l-7597160b { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-8544f1f9 { flex: 1; }
.l-29c2da3f { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-cc231a6e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-c91ceb61 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-7597160b { flex-direction: column; gap: var(--size-m); }
.l-8544f1f9 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-29c2da3f { gap: var(--size-s); }
.l-cc231a6e { flex-direction: column; gap: var(--size-xxs); }
 }
.l-13ff5872 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-895a2717 { grid-column: span 3; }
.l-eb470e5c { aspect-ratio: 3/2; grid-column: span 2; }
.l-b866a3e5 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-13ff5872 { grid-template-columns: 1fr; }
.l-eb470e5c { grid-column: span 3; }
 }
.l-95cff2de { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fbdf10dd { text-align: center; }
.l-95cff2de { column-count: 1; }
 }
.l-fd6f104d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-d21c9830 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-3127ca43 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-3127ca43 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-fd6f104d { padding: 0; flex-direction: column-reverse; }
.l-d21c9830 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-3127ca43 { text-align: center; }
 }
.l-e940b836 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-9d785a0b { flex: 0 1 560px; }
.l-1969db8e { flex: 1 1 630px; }
.l-d04096d7 { flex: 1; }
.l-5a098040 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2da04935 { flex: 1; }
.l-7668fd1b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-e61c5121 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-e940b836 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-9d785a0b { flex: auto; }
.l-1969db8e { flex: auto; width: 100%; }
.l-5a098040 { margin-top: var(--size-s); }
.l-2da04935 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-7668fd1b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-9d785a0b { text-align: center; }
.l-5a098040 { flex-direction: column; }
.l-2da04935 { flex: auto; text-align: center; }
.l-7668fd1b { align-items: center; }
 }
.l-93960063 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-5ce17a59 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-286c597a { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-2600bdc7 { display: flex; justify-content: flex-start; align-items: center; }
.l-49273896 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-af91ff15 { display: flex; flex-direction: column; }
.l-6c77d188 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-5854139a { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-93960063 { flex-direction: column-reverse; }
.l-5ce17a59 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-cec862f6 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-cec862f6 .l-2600bdc7 { margin-top: 0; }
.l-2600bdc7 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-49273896 { margin-right: 0; }
.l-af91ff15 { margin-top: var(--size-xs); }
.l-6c77d188 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-5ce17a59 { text-align: center; }
.l-cec862f6 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-2600bdc7 { align-items: center; }
.l-774621e1 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-abc3ff59 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-673b010f { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-ed2fd926 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-02f191a5 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-efe116b0 { display: flex; justify-content: flex-start; }
.l-9c6581b9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-d231b096 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2a3ba610 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6aa3152c { font-size: 36px; margin-right: var(--size-xs); }
.l-5e698eb5 { font-size: 24px; font-weight: 600; }
.l-89671bd4 { flex: 1; }
.l-017f8bb6 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-d6bb33de { margin-left: var(--size-s); }
.l-b84fc241 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e48c5dbe { flex-direction: column; gap: var(--size-xl); }
.l-2a3ba610 { flex: auto; }
.l-ed2fd926 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-07dc7819 { margin-top: 0; }
.l-d6bb33de { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-673b010f { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-02f191a5 { flex: auto; width: 100%; text-align: center; }
.l-34e6f9d7 { text-align: center; }
.l-017f8bb6 { flex-direction: column; align-items: center; }
.l-ed2fd926 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-722327f8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-722327f8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-722327f8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-8ef58dbe { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-e72e0924 { display: block; }
.l-e5dbe24d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d92e1081 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-93bda3bb { width: 100%; }
@media screen and (max-width: 768px) { .l-8ef58dbe { padding: var(--size-s); }
.l-e5dbe24d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d92e1081 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-93bda3bb { width: auto; }
 }@media screen and (max-width: 576px) { .l-d92e1081 { gap: var(--size-xxs); }
 }
.l-48a0a241 { position: relative; z-index: 5; }
.l-b495a84d { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-d7145986 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f7d5f38c { display: none; }
.l-966a1640 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d3a79583 { font-size: 24px; font-weight: 600; }
.l-5843b1f7 { margin-left: auto; margin-right: auto; }
.l-5843b1f7.l-f7df3ef4 { display: block; }
.l-f1b5358e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-fe24a248 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fe24a248:hover { text-decoration: underline; }
.l-ea16bd93 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-6a304099 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b495a84d { height: 80px; }
.l-f7d5f38c { display: flex; }
.l-c7e42317 { display: none; }
.l-5843b1f7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5843b1f7.l-f7df3ef4 { display: block; }
.l-f1b5358e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-ea16bd93 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b495a84d { justify-content: space-between; }
.l-966a1640 { font-size: 28px; }
.l-d3a79583 { font-size: 20px; }
.l-5843b1f7 { width: 100%; }
 }
.l-ec95b149 * + * { margin-top: var(--size-xs); }
.l-ec95b149 ul { list-style: disc; }
.l-ec95b149 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-e0265aa4 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-c528528b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-9eba27b3 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-46a5f416 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-cb755770 { display: flex; justify-content: flex-start; }
.l-c6a93077 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-9d4335a4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1df6f860 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-810f7b50 { font-size: 36px; margin-right: var(--size-xs); }
.l-03797afa { font-size: 24px; font-weight: 600; }
.l-36b71288 { flex: 1; }
.l-164f1598 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-404bcc63 { margin-left: var(--size-s); }
.l-282e97d8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-541de1d1 { flex-direction: column; gap: var(--size-xl); }
.l-1df6f860 { flex: auto; }
.l-9eba27b3 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-da54ef62 { margin-top: 0; }
.l-404bcc63 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-c528528b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-46a5f416 { flex: auto; width: 100%; text-align: center; }
.l-e6b8da2f { text-align: center; }
.l-164f1598 { flex-direction: column; align-items: center; }
.l-9eba27b3 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-25abd022 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-25abd022 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-25abd022 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f8e0819d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-5e08fa71 { display: block; }
.l-adbb9b7e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a6037ad6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-03a18a06 { width: 100%; }
@media screen and (max-width: 768px) { .l-f8e0819d { padding: var(--size-s); }
.l-adbb9b7e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a6037ad6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-03a18a06 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a6037ad6 { gap: var(--size-xxs); }
 }
.l-556b5a5b * + * { margin-top: var(--size-xs); }
.l-556b5a5b ul { list-style: disc; }
.l-556b5a5b ul li { margin-left: 16px; }

.l-8d3bd6ec * + * { margin-top: var(--size-xs); }
.l-8d3bd6ec ul { list-style: disc; }
.l-8d3bd6ec ul li { margin-left: 16px; }

.l-f7df3a91 * + * { margin-top: var(--size-xs); }
.l-f7df3a91 ul { list-style: disc; }
.l-f7df3a91 ul li { margin-left: 16px; }
